/* CSS Document */
body {
 margin-top: 10px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 color: #fff;
 background: #0B2005;
}
h1 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 20px;
 color: #fff;
 font-weight: bold;
}
h2 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 18px;
 color: #fff;
 font-weight: bold;
 font-style: italic;
}
a {
 color: #fff;
 text-decoration: underline;
}
a:hover {
 text-decoration: none;
}
div#wrapper {
 width: 956px;
 border: 2px solid #000;
}
div#header {
 margin: 0px;
 padding: 0px;
 width: 956px;
 height: 364px;
 text-align: left;
 background: url(images/header-bg.jpg) bottom no-repeat;
}
#header-contact {
 margin: 0px;
 padding-top: 145px;
 padding-left: 90px;
 width: 365px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 color: #000;
 text-align: center;
}
#header-contact a {
 color: #000;
 text-decoration: underline;
}
#header-contact a:hover {
 text-decoration: none;
}
.header-bold {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 18px;
 color: #000;
 font-weight: bold;
}
div#topnav {
 padding-top: 7px;
 text-align: center;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 15px;
 color: #fff;
}
#topnav a {
 padding: 0px 5px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 15px;
 color: #fff;
 font-weight: bold;
 text-decoration: none;
}
#topnav a:hover {
 color: #37A626;
}
table#content {
 margin: 0px;
 padding: 0px;
 width: 956px;
 text-align: left;
 background: #0E4C06 url(images/content-bg.jpg) top repeat-x;
}
td#left-col {
 margin: 0px;
 padding: 0px;
 text-align: left;
}
div#upcoming-box {
 background: url(images/upcoming-box-bg.jpg) top repeat-y;
 width: 288px;
}
#upcoming-box p {
 padding: 10px;
}
td#main-col {
 margin: 0px;
 padding: 0px;
 text-align: left;
}
#main-col h1 {
 padding: 10px;
}
#main-col p {
 padding: 0px 10px;
}
table#footer {
 margin: 0px;
 padding: 0px;
 width: 956px;
 text-align: left;
 background: #093303;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 color: #fff;
 border-top: 1px solid #37A626;
}
#footer td {
 padding: 5px;
}
#footer a {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 12px;
 color: #fff;
 text-decoration: underline;
}
#footer a:hover {
 text-decoration: none;
}
img#SLIDESIMG {
 border: 2px solid #ECEE80;
}
p.home-content {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 14px;
 color: #fff;
 line-height: 21px;
}
div#testimonial {
 width: 500px;
 margin: 2px;
 padding: 10px;
 text-align: left;
 background: #218113;
 border: 1px solid #36A525;
}
